{
  "name": "quibot-web",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "expo-speech-recognition": "^56.0.1",
    "nuxt": "^4.4.2",
    "react-native-svg": "^15.15.5",
    "vue": "^3.5.32",
    "vue-router": "^5.0.4",
    "expo": "~56.0.12",
    "react": "19.2.3",
    "react-native": "0.85.3"
  },
  "version": "1.0.0"
}
